// @ts-ignore

/* eslint-disable */
import { request } from 'umi';

export default {
  /** 获取订单流水信息*/
  GetSalesReport(data) {
    return request(`/kitchen/api/Order/GetDailyReport`, {
      method: 'Post',
      data: data,
    });
  }

}
